Subject: Which gcc libraries I must link with my ODBC application ?
From: [email-masked]

1 May 1997 13:49:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
X-Mailer: exmh version 1.6.6 3/24/96
Original-To: [email-masked]
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id IAA00421
Original-Sender: [email-masked]

Hello,

I try to compile an ODBC application (to access Microsoft Access for Windows
95) in C++ with the gcc compiler but I don't know wich libraries I must link
with my source code, does anybody know it ?
Do gcc libraries support ODBC 3.0 ?

	Sergio Valle, Lausanne 1/5/97 (Switzerland)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".